<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler>
    <file name="tracks/575Tracks.i3d" leftNode="0" rightNode="0"/>

     <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.042" scrollLength="25" shaderParameterName="scrollPos" shaderParameterComponent="1"/>
    </scrollerNodes>

  
</crawler>